.u-section-1 .u-sheet-1 {
  min-height: 50px;
}.u-section-2 .u-sheet-1 {
  min-height: 554px;
}

.u-section-2 .u-image-1 {
  width: 300px;
  height: 300px;
  margin: 116px auto 0;
}

.u-section-2 .u-image-2 {
  width: 250px;
  height: 250px;
  margin: -293px auto 0 78px;
}

.u-section-2 .u-image-3 {
  width: 250px;
  height: 250px;
  margin: -196px 98px 0 auto;
}

.u-section-2 .u-text-1 {
  margin: -11px 115px 0 auto;
}

.u-section-2 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-2 .u-text-2 {
  margin: -49px auto 0;
}

.u-section-2 .u-btn-2 {
  background-image: none;
  padding: 0;
}

.u-section-2 .u-text-3 {
  margin: -49px auto 0 20px;
}

.u-section-2 .u-btn-3 {
  background-image: none;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-image-2 {
    margin-top: 20px;
  }

  .u-section-2 .u-text-2 {
    margin-left: 408px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1060px;
  }

  .u-section-2 .u-image-1 {
    margin-top: 60px;
    margin-left: 33px;
  }

  .u-section-2 .u-image-2 {
    margin-top: -576px;
    margin-left: 58px;
  }

  .u-section-2 .u-image-3 {
    margin-top: 344px;
    margin-right: auto;
    margin-left: 71px;
  }

  .u-section-2 .u-text-1 {
    width: auto;
    margin-top: -101px;
    margin-right: 170px;
  }

  .u-section-2 .u-text-2 {
    width: auto;
    margin-top: -316px;
    margin-right: 251px;
    margin-left: auto;
  }

  .u-section-2 .u-text-3 {
    width: auto;
    margin: -330px 101px 402px auto;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-image-2 {
    margin-top: 20px;
  }

  .u-section-2 .u-text-1 {
    margin-top: 20px;
  }

  .u-section-2 .u-text-2 {
    margin-right: 188px;
  }

  .u-section-2 .u-text-3 {
    margin-top: 20px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1186px;
  }

  .u-section-2 .u-image-1 {
    margin-top: 446px;
    margin-left: auto;
  }

  .u-section-2 .u-image-2 {
    margin-top: -657px;
    margin-left: auto;
  }

  .u-section-2 .u-image-3 {
    margin-top: 463px;
    margin-left: auto;
  }

  .u-section-2 .u-text-1 {
    margin-top: -40px;
    margin-right: auto;
  }

  .u-section-2 .u-text-2 {
    margin-top: -338px;
    margin-right: auto;
  }

  .u-section-2 .u-text-3 {
    margin-top: -393px;
    margin-right: auto;
    margin-bottom: 0;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 50px;
}